1. Hast Du Lust, bei uns mitzuarbeiten und das AH-Team zu verstärken? Alle Details zu dieser aktuellen Herausforderung findest Du hier.
  1. roman, 28.07.2010 #1
    roman

    roman Threadstarter Fortgeschrittenes Mitglied

    Hallo!

    Ich will mein ungerootetets G1 mit Stockrom auf CM6 updaten. Brauche ich dafür DangerSPL? Im Wiki steht "Never flash a 1.x, 4.x, or 6.x radio with DangerSpl"!

    lg,
    Roman
     
  2. Steppo, 28.07.2010 #2
    Steppo

    Steppo Android-Lexikon

    Das ist auf jeden Fall falsch zitiert denn, jedes Rom kann man mit dem Danger SPL flashen, allerdings nicht jedes Rom mit dem Standard SPL.

    Am besten du liest dir den Absatz dort nochmals durch, vielleicht traust du dich ja dran... Meiner Meinung nach kann fast nichts passieren wenn du dich an die Reihenfolge hälst. ALLERDINGS sage ich niemals nie ;) :o
     
  3. Denowa, 28.07.2010 #3
    Denowa

    Denowa Android-Guru

    Die Warnung bezieht sich auf die RADIO ROM Version, das kann man so nicht stehen lassen! Ab einer bestimmten RADIO ROM Version kann man den Danger SPL flashen, einfach mal im TUT nach lesen und um das rooten kommst Du auch nicht herum!!!

    Neuerdings soll das flashen "übergroßer" ROMs auch ohne den Danger SPL gehen, dafür gibt es extra einen neuen Patch für das Custom Recovery und einen Boot Patch für das ROM, auch das kann im Root Unterforum nachgelesen werden! ;)
     
    Steppo gefällt das.
Du betrachtest das Thema "Von Stockrom auf CM6 SPL nötig?" im Forum "Root / Hacking / Modding für T-Mobile G1",